GCLOUD_DNS_MANAGED-ZONES_LIST(1)

NAME

gcloud dns managed-zones list - view the list of all your managed-zones

SYNOPSIS

gcloud dns managed-zones list [--limit LIMIT] [GLOBAL-FLAG ...]

DESCRIPTION
This command displays the list of your managed-zones.

FLAGS
--limit LIMIT
    Maximum number of managed-zones to list.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To see the list of all managed-zones, run:
    $ gcloud dns managed-zones list
To see the list of first 10 managed-zones, run:
    $ gcloud dns managed-zones list --limit=10